Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1661 - shared building of librpm is broken
Summary: shared building of librpm is broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-22 03:50 UTC by Matt Wilson
Modified: 2015-01-07 23:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-22 17:56:54 UTC


Attachments (Terms of Use)

Description Matt Wilson 1999-03-22 03:50:23 UTC
only builds with --disable-static.

Comment 1 Cristian Gafton 1999-03-22 19:05:59 UTC
So what am I supposed to do ?!
assigned to jbj and ewt

Comment 2 Jeff Johnson 1999-03-22 19:57:59 UTC
Rpm does not yet provide a supported shared library interface
because we are not yet ready to commit to a soname-tagged API.

Comment 3 Jeff Johnson 1999-07-22 17:56:59 UTC
Rpm now supports shared libraries.


Note You need to log in before you can comment on or make changes to this bug.